/* Override the blue background with white */
.container-header {
  background-color: white;
  background-image: none;
}


/* Menu tekst ændret til rød og menuen er højrestillet */
.container-header .mod-menu {
    justify-content: right !important;
    color: #790000;
}

/* Menu skifter farve når musen føres over */
.container-header .mod-menu a:hover {
  color: #C40000; 
}


/* måske anvendeligt til undermenuerne*/
ul.mod-menu, ul.mod-menu_dropdown-metismenu button {
  font-weight: bold;
}







/* nye farve css koder */
@charset "UTF-8";
:root {
  --cassiopeia-color-primary: #CC0000;
  --cassiopeia-color-link: #CC0000;
  --link-color: #CC0000;
  --link-color-rgb: 34, 79, 170;
  --cassiopeia-color-hover: #CC0000;
  --link-hover-color: #CC0000;
  --link-hover-color-rgb: 66, 64, 119;
}


/* nye tekstkode farver via css koder */
h1 {
    color: #000000;
}
h1 a {
    color: #790000;
}
h1 a:hover {
    color: #007979;
}
h2 {
    color: #000000;
}
h2 a {
    color: #790000;
}
h2 a:hover {
    color: #007979;
}
h3 {
    color: #000000;
}
h3 a {
    color: #790000;
}
h3 a:hover {
    color: #007979;
}
h4 {
    color: #000000;
}
h4 a {
    color: #790000;
}
h4 a:hover {
    color: #007979;
}
h5 {
    color: #000000;
}
h5 a {
    color: #790000;
}
h5 a:hover {
    color: #007979;
}
h6 {
    color: #000000;
}
h6 a {
    color: #C00000;
}
h6 a:hover {
    color: #007979;
}



/* gammel farve css koder 
:root {
  --cassiopeia-color-primary: #0000ff;
  --cassiopeia-color-link: #CC0000;
  --link-color: #224faa;
  --link-color-rgb: 34, 79, 170;
  --cassiopeia-color-hover: #424077;
  --link-hover-color: #424077;
  --link-hover-color-rgb: 66, 64, 119;
}
*/